# $Id: el-GR.com_banners.ini 10554 2008-07-15 17:15:19Z ircmaxell $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

BANNER=Διαφήμιση
BANNER CLIENT=Διαφημιζόμενος
BANNER CLIENT MANAGER=Διαχείριση διαφημιζομένων
BANNER IMAGE=Εικόνα διαφήμισης
BANNER MANAGER=Διαχείριση διαφημίσεων
BANNER NAME=Όνομα διαφήμισης
BANNER IMAGE SELECTOR=Επιλογή εικόνας διαφήμισης
CLEAR RESULTS=Εκκαθάριση αποτελεσμάτων
CLICK URL=Προώθηση στο URL
CLICKS=Κλικ
CLIENT=Πελάτης
CLIENT NAME=Όνομα πελάτη
CLIENTS=Πελάτες
CONTACT EMAIL=Διεύθυνση ηλεκτρονικού ταχυδρομείου του υπευθύνου
CONTACT NAME=Όνομα υπευθύνου
CUSTOM BANNER CODE=Πρόσθετος κώδικας διαφήμισης
DESCRIPTION/NOTES=Περιγραφή/Σημειώσεις
EXTRA INFO=Πρόσθετες πληροφορίες
HEIGHT=Ύψος
IMPRESSIONS=Εμφανίσεις
IMPRESSIONS LEFT=Απέμειναν εμφανίσεις
IMPRESSIONS MADE=Ολοκληρώθηκαν εμφανίσεις
IMPRESSIONS PURCHASED=Αγοράστηκαν εμφανίσεις
LATEST VERSION CHECK=Έλεγχος τελευταίας έκδοσης
NO. OF ACTIVE BANNERS=Αριθμός ενεργών διαφημίσεων
PLEASE FILL IN THE CLIENT NAME.=Συμπληρώστε το όνομα του πελάτη.
PLEASE FILL IN THE CONTACT EMAIL.=Συμπληρώστε τη διεύθυνση ηλεκτρονικού ταχυδρομείου.
PLEASE FILL IN THE CONTACT NAME.=Συμπληρώστε το όνομα του υπευθύνου.
PLEASE FILL IN THE URL FOR THE BANNER.=Συμπληρώστε το URL προώθησης.
PLEASE PROVIDE A VALID CONTACT EMAIL.=Εισάγετε μια έγκυρη διεύθυνση ηλεκτρονικού ταχυδρομείου.
PLEASE SELECT A CLIENT.=Επιλέξτε έναν πελάτη.
PLEASE SELECT AN IMAGE.=Επιλέξτε μία εικόνα.
RESET BANNER CLICKS=Επανεκκίνηση της διαφημιστικής προβολής
RESET CLICKS=Επανεκκίνηση της προβολής
SELECT CLIENT=Επιλογή πελάτη
SHOW BANNER=Εμφάνιση διαφήμισης
STICKY=Μόνιμο
TAGS=Ετικέτες
TAG PREFIX=Πρόθεμα ετικέτας
THE CLIENT=Ο πελάτης
THIS COMPONENT MANAGES BANNERS AND BANNER CLIENTS=Αυτή η εφαρμογή διαχειρίζεται διαφημίσεις και διαφημιζόμενους
TAG PREFIX LABEL=Πρόθεμα ετικέτας
TAG PREFIX DESC=Όταν αναζητούνται ετικέτες, ψάξε μόνο για αυτό το πρόθεμα (βελτιώνει την απόδοση)
TRACK BANNER IMPRESSION DESC=Κατάγραφε καθημερινά τις εμφανίσεις των διαφημίσεων
TRACK BANNER IMPRESSION LABEL=Σημείωνε το χρόνο εμφάνισης των διαφημίσεων
TRACK BANNER CLICK DESC=Κατάγραφε καθημερινά τα κλικ επί των διαφημίσεων
TRACK BANNER CLICK LABEL=Σημείωνε το χρόνο που έγιναν τα κλικ επί των διαφημίσεων
UNLIMITED=Απεριόριστο
WARNCANNOTDELCLIENTBANNER=Διαγραφή πελάτη αδύνατη. Διαφημιστική προώθηση σε εξέλιξη.
WARNEDITEDBYPERSON=Άλλος διαχειριστής επεξεργάζεται τα στοιχεία του πελάτη [ %s ].
YES=Ναι
YOU MUST PROVIDE A BANNER NAME.=Πρέπει να εισάγετε όνομα διαφήμισης.
FILTER RESET=Επανεκκίνηση
